This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483702 - Poor sound quality and crackling
Poor sound quality and crackling
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-02 23:22 EST by Victoria Earl
Modified: 2014-07-05 05:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:47:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victoria Earl 2009-02-02 23:22:33 EST
Description of problem:  All sound from various programs is crackling and of poor quality.  Flash audio sound is the best, with only occasional and barely noticable crackling.  Removing PulseAudio (and rebooting) DOES NOT fix this.  lspci and dmesg output under "Additional info"


Version-Release number of selected component (if applicable):
2.6.27.12-170.2.5

How reproducible:
Since it seems to be related to hardware, it may be difficult to reproduce.

Steps to Reproduce:
1.  Buy a PC with integrated ATI sound chip
2.  Try to play sound, any sound
3.
  
Actual results:
Sound quality ranges from slightly subpar to downright unbearable.  Simpler tones (such as Pidgin event tones) suffer less, while non-flash-app music suffers the worst.  Anything involving human voices is more degraded.

Expected results:
Sound to work well.  These speakers perform beautifully on the same system under WinXP.

Additional info:
lspci output:
00:00.0 Host bridge: ATI Technologies Inc RS480 Host Bridge (rev 10)
00:02.0 PCI bridge: ATI Technologies Inc RS480 PCI-X Root Port
00:12.0 IDE interface: ATI Technologies Inc IXP SB400 Serial ATA Controller
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 11)
00:14.1 IDE interface: ATI Technologies Inc IXP SB400 IDE Controller
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge
00:14.5 Multimedia audio controller: ATI Technologies Inc IXP SB400 AC'97 Audio Controller (rev 02)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:00.0 VGA compatible controller: nVidia Corporation GeForce 8600 GT (rev a1)
02:01.0 Communication controller: Agere Systems V.92 56K WinModem (rev 03)
02:03.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
02:04.0 FireWire (IEEE 1394): VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller (rev 80)

dmesg output:
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.27.12-170.2.5.fc10.i686 (mockbuild@x86-4.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Wed Jan 21 02:09:37 EST 2009
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000005fef0000 (usable)
 BIOS-e820: 000000005fef0000 - 000000005fef3000 (ACPI NVS)
 BIOS-e820: 000000005fef3000 - 000000005ff00000 (ACPI data)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
DMI 2.4 present.
Phoenix BIOS detected: BIOS may corrupt low RAM, working it around.
last_pfn = 0x5fef0 max_arch_pfn = 0x100000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
kernel direct mapping tables up to 38000000 @ 10000-15000
Using x86 segment limits to approximate NX protection
RAMDISK: 37c6a000 - 37feff70
ACPI: RSDP 000F85A0, 0014 (r0 HP-CPC)
ACPI: RSDT 5FEF3040, 0038 (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
ACPI: FACP 5FEF30C0, 0084 (r2 HP-CPC AWRDACPI 42302E31 AWRD        0)
ACPI: DSDT 5FEF31C0, 3A8F (r1 HP-CPC AWRDACPI     1000 MSFT  100000E)
ACPI: FACS 5FEF0000, 0040
ACPI: SSDT 5FEF6D80, 00D6 (r1 HP-CPC POWERNOW        1  LTP        1)
ACPI: SRAT 5FEF6EC0, 0090 (r1 HP-CPC HAMMER          1 AMD         1)
ACPI: MCFG 5FEF6FC0, 003C (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
ACPI: APIC 5FEF6CC0, 0068 (r1 HP-CPC AWRDACPI 42302E31 AWRD        0)
638MB HIGHMEM available.
896MB LOWMEM available.
  mapped low ram: 0 - 38000000
  low ram: 00000000 - 38000000
  bootmap 00011000 - 00018000
(9 early reservations) ==> bootmem [0000000000 - 0038000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 000097312c]    TEXT DATA BSS ==> [0000400000 - 000097312c]
  #4 [0037c6a000 - 0037feff70]          RAMDISK ==> [0037c6a000 - 0037feff70]
  #5 [0000974000 - 0000978000]    INIT_PG_TABLE ==> [0000974000 - 0000978000]
  #6 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
  #7 [0000010000 - 0000011000]          PGTABLE ==> [0000010000 - 0000011000]
  #8 [0000011000 - 0000018000]          BOOTMAP ==> [0000011000 - 0000018000]
found SMP MP-table at [c00f4680] 000f4680
Zone PFN ranges:
  DMA      0x00000010 -> 0x00001000
  Normal   0x00001000 -> 0x00038000
  HighMem  0x00038000 -> 0x0005fef0
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0: 0x00000010 -> 0x0000009f
    0: 0x00000100 -> 0x0005fef0
On node 0 totalpages: 392831
free_area_init_node: node 0, pgdat c07f4a80, node_mem_map c1000200
  DMA zone: 3951 pages, LIFO batch:0
  Normal zone: 223520 pages, LIFO batch:31
  HighMem zone: 162290 pages, LIFO batch:31
Using APIC driver default
SB4X0 revision 0x11
Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
ACPI: PM-Timer IO Port: 0x4008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] disabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 33, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: BIOS IRQ0 pin2 override ignored.
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 21 low level)
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 2 CPUs, 1 hotplug CPUs
mapped APIC to ffffb000 (fee00000)
mapped IOAPIC to ffffa000 (fec00000)
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Allocating PCI resources starting at 60000000 (gap: 5ff00000:80100000)
PERCPU: Allocating 41372 bytes of per cpu data
NR_CPUS: 32, nr_cpu_ids: 2, nr_node_ids 1
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 389761
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb quiet
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c08a0000 soft=c0880000
PID hash table entries: 4096 (order: 12, 16384 bytes)
TSC: PIT calibration confirmed by PMTIMER.
TSC: using PIT calibration value
Detected 1989.778 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1548008k/1571776k available (2740k kernel code, 22488k reserved, 1421k data, 412k init, 654272k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc57000 - 0xfffff000   (3744 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf8800000 - 0xff3fe000   ( 107 MB)
    lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
      .init : 0xc0816000 - 0xc087d000   ( 412 kB)
      .data : 0xc06ad182 - 0xc0810620   (1421 kB)
      .text : 0xc0400000 - 0xc06ad182   (2740 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
CPA: page pool initialized 1 of 1 pages preallocated
SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 3979.55 BogoMIPS (lpj=1989778)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys devices
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 128K (64 bytes/line)
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
ACPI: Core revision 20080609
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1 pin2=-1
CPU0: AMD Sempron(tm) Processor 3400+ stepping 02
Brought up 1 CPUs
Total of 1 processors activated (3979.55 BogoMIPS).
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=340 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=492 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=184 bytes
sizeof(task_struct)=3268 bytes
CPU0 attaching NULL sched-domain.
net_namespace: 840 bytes
Booting paravirtualized kernel on bare hardware
Time:  3:41:44  Date: 02/03/09
NET: Registered protocol family 16
No dock devices found.
ACPI: bus type pci registered
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
PCI: MCFG area at e0000000 reserved in E820
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1 for base access
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S1 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: 0000:00:00.0 reg 18 io port: [4100, 411f]
PCI: 0000:00:00.0 reg 1c 64bit mmio: [e0000000, ffffffff]
pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
pci 0000:00:02.0: PME# disabled
PCI: 0000:00:12.0 reg 10 io port: [fe00, fe07]
PCI: 0000:00:12.0 reg 14 io port: [fd00, fd03]
PCI: 0000:00:12.0 reg 18 io port: [fc00, fc07]
PCI: 0000:00:12.0 reg 1c io port: [fb00, fb03]
PCI: 0000:00:12.0 reg 20 io port: [fa00, fa0f]
PCI: 0000:00:12.0 reg 24 32bit mmio: [fe02f000, fe02f1ff]
PCI: 0000:00:12.0 reg 30 32bit mmio: [0, 7ffff]
pci 0000:00:12.0: supports D1
pci 0000:00:12.0: supports D2
PCI: 0000:00:13.0 reg 10 32bit mmio: [fe02e000, fe02efff]
PCI: 0000:00:13.1 reg 10 32bit mmio: [fe02d000, fe02dfff]
PCI: 0000:00:13.2 reg 10 32bit mmio: [fe02c000, fe02cfff]
pci 0000:00:13.2: supports D1
pci 0000:00:13.2: supports D2
pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
pci 0000:00:13.2: PME# disabled
PCI: 0000:00:14.0 reg 10 io port: [500, 50f]
PCI: 0000:00:14.0 reg 14 32bit mmio: [fe02b000, fe02b3ff]
HPET not enabled in BIOS. You might try hpet=force boot option
PCI: 0000:00:14.1 reg 10 io port: [0, 7]
PCI: 0000:00:14.1 reg 14 io port: [0, 3]
PCI: 0000:00:14.1 reg 18 io port: [0, 7]
PCI: 0000:00:14.1 reg 1c io port: [0, 3]
PCI: 0000:00:14.1 reg 20 io port: [f800, f80f]
PCI: 0000:00:14.5 reg 10 32bit mmio: [fe02a000, fe02a0ff]
PCI: 0000:01:00.0 reg 10 32bit mmio: [fa000000, faffffff]
PCI: 0000:01:00.0 reg 14 64bit mmio: [c0000000, dfffffff]
PCI: 0000:01:00.0 reg 1c 64bit mmio: [f8000000, f9ffffff]
PCI: 0000:01:00.0 reg 24 io port: [ef00, ef7f]
PCI: 0000:01:00.0 reg 30 32bit mmio: [0, 1ffff]
PCI: bridge 0000:00:02.0 io port: [e000, efff]
PCI: bridge 0000:00:02.0 32bit mmio: [f8000000, fbffffff]
PCI: bridge 0000:00:02.0 64bit mmio pref: [c0000000, dfffffff]
PCI: 0000:02:01.0 reg 10 32bit mmio: [fdeff000, fdeff0ff]
PCI: 0000:02:01.0 reg 14 io port: [df00, df07]
PCI: 0000:02:01.0 reg 18 io port: [de00, deff]
pci 0000:02:01.0: supports D2
pci 0000:02:01.0: PME# supported from D2 D3hot D3cold
pci 0000:02:01.0: PME# disabled
PCI: 0000:02:03.0 reg 10 io port: [dd00, ddff]
PCI: 0000:02:03.0 reg 14 32bit mmio: [fdefe000, fdefe0ff]
PCI: 0000:02:03.0 reg 30 32bit mmio: [0, ffff]
pci 0000:02:03.0: supports D1
pci 0000:02:03.0: supports D2
pci 0000:02:03.0: PME# supported from D1 D2 D3hot D3cold
pci 0000:02:03.0: PME# disabled
PCI: 0000:02:04.0 reg 10 32bit mmio: [fdefd000, fdefd7ff]
PCI: 0000:02:04.0 reg 14 io port: [dc00, dc7f]
pci 0000:02:04.0: supports D2
pci 0000:02:04.0: PME# supported from D2 D3hot D3cold
pci 0000:02:04.0: PME# disabled
pci 0000:00:14.4: transparent bridge
PCI: bridge 0000:00:14.4 io port: [d000, dfff]
PCI: bridge 0000:00:14.4 32bit mmio: [fde00000, fdefffff]
PCI: bridge 0000:00:14.4 32bit mmio pref: [fdd00000, fddfffff]
bus 00 -> node 0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P_._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *10 11)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 *4 5 6 7 10 11)
ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 6 7 10 *11)
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 10 11) *0, disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp 00:09: mem resource (0xe0000000-0xefffffff) overlaps 0000:00:00.0 BAR 3 (0xe0000000-0xffffffff), disabling
pnp 00:0a: mem resource (0xffff0000-0xffffffff) overlaps 0000:00:00.0 BAR 3 (0xe0000000-0xffffffff), disabling
pnp 00:0a: mem resource (0xfec00000-0xfec00fff) overlaps 0000:00:00.0 BAR 3 (0xe0000000-0xffffffff), disabling
pnp 00:0a: mem resource (0xfee00000-0xfee00fff) overlaps 0000:00:00.0 BAR 3 (0xe0000000-0xffffffff), disabling
pnp 00:0a: mem resource (0xfff80000-0xfffeffff) overlaps 0000:00:00.0 BAR 3 (0xe0000000-0xffffffff), disabling
pnp: PnP ACPI: found 11 devices
ACPI: ACPI bus type pnp unregistered
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
pci 0000:00:00.0: BAR 3: can't allocate resource
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
tracer: 772 pages allocated for 65536 entries of 48 bytes
   actual entries 65620
ACPI: RTC can wake from S4
system 00:01: ioport range 0x228-0x22f has been reserved
system 00:01: ioport range 0x40b-0x40b has been reserved
system 00:01: ioport range 0x4d6-0x4d6 has been reserved
system 00:01: ioport range 0xc00-0xc01 has been reserved
system 00:01: ioport range 0xc14-0xc14 has been reserved
system 00:01: ioport range 0xc50-0xc52 has been reserved
system 00:01: ioport range 0xc6c-0xc6d has been reserved
system 00:01: ioport range 0xc6f-0xc6f has been reserved
system 00:01: ioport range 0xcd4-0xcdf has been reserved
system 00:01: ioport range 0x4000-0x40fe has been reserved
system 00:01: ioport range 0x4210-0x4217 has been reserved
system 00:06: ioport range 0x4d0-0x4d1 has been reserved
system 00:06: ioport range 0x800-0x87f has been reserved
system 00:0a: iomem range 0xd0000-0xd3fff has been reserved
system 00:0a: iomem range 0xf0000-0xf7fff could not be reserved
system 00:0a: iomem range 0xf8000-0xfbfff could not be reserved
system 00:0a: iomem range 0xfc000-0xfffff could not be reserved
system 00:0a: iomem range 0x5ff00000-0x5fffffff has been reserved
system 00:0a: iomem range 0x5fef0000-0x5fefffff could not be reserved
system 00:0a: iomem range 0x0-0x9ffff could not be reserved
system 00:0a: iomem range 0x100000-0x5feeffff could not be reserved
pci 0000:00:02.0: PCI bridge, secondary bus 0000:01
pci 0000:00:02.0:   IO window: 0xe000-0xefff
pci 0000:00:02.0:   MEM window: 0xf8000000-0xfbffffff
pci 0000:00:02.0:   PREFETCH window: 0x000000c0000000-0x000000dfffffff
pci 0000:00:14.4: PCI bridge, secondary bus 0000:02
pci 0000:00:14.4:   IO window: 0xd000-0xdfff
pci 0000:00:14.4:   MEM window: 0xfde00000-0xfdefffff
pci 0000:00:14.4:   PREFETCH window: 0x000000fdd00000-0x000000fddfffff
pci 0000:00:02.0: setting latency timer to 64
bus: 00 index 0 io port: [0, ffff]
bus: 00 index 1 mmio: [0, ffffffffffffffff]
bus: 01 index 0 io port: [e000, efff]
bus: 01 index 1 mmio: [f8000000, fbffffff]
bus: 01 index 2 mmio: [c0000000, dfffffff]
bus: 01 index 3 mmio: [0, 0]
bus: 02 index 0 io port: [d000, dfff]
bus: 02 index 1 mmio: [fde00000, fdefffff]
bus: 02 index 2 mmio: [fdd00000, fddfffff]
bus: 02 index 3 io port: [0, ffff]
bus: 02 index 4 mmio: [0, ffffffffffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Switched to high resolution mode on CPU 0
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
NET: Registered protocol family 1
checking if image is initramfs... it is
Freeing initrd memory: 3607k freed
apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
type=2000 audit(1233632503.349:1): initialized
highmem bounce pool size: 64 pages
HugeTLB registered 4 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1754
SELinux:  Registering netfilter hooks
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:00:00.0: MSI quirk detected; MSI disabled
pci 0000:01:00.0: Boot video device
pcieport-driver 0000:00:02.0: setting latency timer to 64
pcieport-driver 0000:00:02.0: found MSI capability
pci_express 0000:00:02.0:pcie00: allocate port service
pci_express 0000:00:02.0:pcie01: allocate port service
pci_express 0000:00:02.0:pcie03: allocate port service
aer 0000:00:02.0:pcie01: AER service couldn't init device: no _OSC support
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
acpiphp_glue: can't get bus number, assuming 0
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
ACPI: Power Button (CM) [PWRB]
processor ACPI0007:00: registered as cooling_device0
ACPI: Processor [CPU0] (supports 8 throttling states)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Non-volatile memory driver v1.2
Linux agpgart interface v0.103
Serial: 8250/16550 driver4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input2
Driver 'sd' needs updating - please use bus_type methods
Driver 'sr' needs updating - please use bus_type methods
ehci_hcd 0000:00:13.2: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ehci_hcd 0000:00:13.2: EHCI Host Controller
ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:13.2: irq 19, io mem 0xfe02c000
ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.27.12-170.2.5.fc10.i686 ehci_hcd
usb usb1: SerialNumber: 0000:00:13.2
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
ohci_hcd 0000:00:13.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ohci_hcd 0000:00:13.0: OHCI Host Controller
ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:13.0: irq 19, io mem 0xfe02e000
hub 1-0:1.0: unable to enumerate USB device on port 1
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 4 ports detected
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: OHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.27.12-170.2.5.fc10.i686 ohci_hcd
usb usb2: SerialNumber: 0000:00:13.0
ohci_hcd 0000:00:13.1: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ohci_hcd 0000:00:13.1: OHCI Host Controller
ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 3
ohci_hcd 0000:00:13.1: irq 19, io mem 0xfe02d000
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 4 ports detected
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: OHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.27.12-170.2.5.fc10.i686 ohci_hcd
usb usb3: SerialNumber: 0000:00:13.1
USB Universal Host Controller Interface driver v3.0
PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
usb 2-1: new low speed USB device using ohci_hcd and address 2
usb 2-1: configuration #1 chosen from 1 choice
usb 2-1: New USB device found, idVendor=046d, idProduct=c518
usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 2-1: Product: USB Receiver
usb 2-1: Manufacturer: Logitech
usb 3-1: new low speed USB device using ohci_hcd and address 2
usb 3-1: configuration #1 chosen from 1 choice
usb 3-1: New USB device found, idVendor=0764, idProduct=0501
usb 3-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
usb 3-1: Product:  GS 1285U
usb 3-1: Manufacturer: CPS
usb 3-4: new full speed USB device using ohci_hcd and address 3
usb 3-4: configuration #1 chosen from 1 choice
usb 3-4: New USB device found, idVendor=058f, idProduct=9360
usb 3-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 3-4: Product: USB Reader
usb 3-4: Manufacturer:  
usb 3-4: SerialNumber: 2004888
usbcore: registered new interface driver hiddev
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:13.0/usb2/2-1/2-1:1.0/input/input4
input,hidraw0: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:13.0-1
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:13.0/usb2/2-1/2-1:1.1/input/input5
input,hiddev96,hidraw1: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:13.0-1
hiddev97hidraw2: USB HID v1.10 Device [CPS  GS 1285U] on usb-0000:00:13.1-1
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Plase use
nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
registered taskstats version 1
  Magic number: 13:645:663
Freeing unused kernel memory: 412k freed
Write protecting the kernel text: 2744k
Write protecting the kernel read-only data: 1172k
pata_atiixp 0000:00:14.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
scsi0 : pata_atiixp
scsi1 : pata_atiixp
ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xf800 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xf808 irq 15
ata1.00: ATA-7: SAMSUNG SP1604N, TM100-24, max UDMA/133
ata1.00: 312581808 sectors, multi 16: LBA48 
ata1.01: ATA-7: ST3400632A, 3.04, max UDMA/100
ata1.01: 781422768 sectors, multi 16: LBA48 
ata1.00: configured for UDMA/100
ata1.01: configured for UDMA/100
ata2.00: ATAPI: TSSTcorp CDDVDW SH-S202N, SB01, max UDMA/66
ata2.00: limited to UDMA/33 due to 40-wire cable
ata2.00: configured for UDMA/33
scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG SP1604N  TM10 PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 312581808 512-byte hardware sectors (160042 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3 sda4 < sda5 >
sd 0:0:0:0: [sda] Attached SCSI disk
sd 0:0:0:0: Attached scsi generic sg0 type 0
scsi 0:0:1:0: Direct-Access     ATA      ST3400632A       3.04 PQ: 0 ANSI: 5
sd 0:0:1:0: [sdb] 781422768 512-byte hardware sectors (400088 MB)
sd 0:0:1:0: [sdb] Write Protect is off
sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 00
sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:1:0: [sdb] 781422768 512-byte hardware sectors (400088 MB)
sd 0:0:1:0: [sdb] Write Protect is off
sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 00
sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sdb: sdb1
sdb: p1 exceeds device capacity
sd 0:0:1:0: [sdb] Attached SCSI disk
sd 0:0:1:0: Attached scsi generic sg1 type 0
scsi 1:0:0:0: CD-ROM            TSSTcorp CDDVDW SH-S202N  SB01 PQ: 0 ANSI: 5
sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
sr 1:0:0:0: Attached scsi generic sg2 type 5
pata_acpi 0000:00:12.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
Buffer I/O error on device sdb1, logical block 781431552
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
Buffer I/O error on device sdb1, logical block 781431553
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
Buffer I/O error on device sdb1, logical block 781431554
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
Buffer I/O error on device sdb1, logical block 781431555
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
Buffer I/O error on device sdb1, logical block 781431556
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
Buffer I/O error on device sdb1, logical block 781431557
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
Buffer I/O error on device sdb1, logical block 781431558
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
Buffer I/O error on device sdb1, logical block 781431559
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
Buffer I/O error on device sdb1, logical block 781431552
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: 8192 avtab hash slots, 112836 rules.
SELinux: 8192 avtab hash slots, 112836 rules.
SELinux:  8 users, 11 roles, 2652 types, 119 bools, 1 sens, 1024 cats
SELinux:  73 classes, 112836 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
udevd version 127 started
Initializing USB Mass Storage driver...
scsi2 : SCSI emulation for USB Mass Storage devices
usbcore: registered new interface driver usb-storage
USB Mass Storage support registered.
usb-storage: device found at 3
usb-storage: waiting for device to settle before scanning
parport_pc 00:07: reported by Plug and Play ACPI
parport0: PC-style at 0x378, irq 7 [PCSPP,EPP]
sata_sil 0000:00:12.0: version 2.3
scsi3 : sata_sil
scsi4 : sata_sil
ata3: SATA max UDMA/100 mmio m512@0xfe02f000 tf 0xfe02f080 irq 22
ata4: SATA max UDMA/100 mmio m512@0xfe02f000 tf 0xfe02f0c0 irq 22
input: PC Speaker as /devices/platform/pcspkr/input/input6
ata3: SATA link down (SStatus 0 SControl 300)
8139too Fast Ethernet driver 0.9.28
ata4: SATA link down (SStatus 0 SControl 300)
piix4_smbus 0000:00:14.0: SMBus Host Controller at 0x500, revision 0
firewire_ohci 0000:02:04.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
firewire_ohci: Added fw-ohci device 0000:02:04.0, OHCI version 1.10
8139too 0000:02:03.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
eth0: RealTek RTL8139 at 0xf8898000, 00:13:d3:88:28:60, IRQ 20
eth0:  Identified 8139 chip type 'RTL-8100B/8139D'
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
__ratelimit: 45 callbacks suppressed
Buffer I/O error on device sdb1, logical block 781431552
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
Buffer I/O error on device sdb1, logical block 781431553
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
Buffer I/O error on device sdb1, logical block 781431554
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
Buffer I/O error on device sdb1, logical block 781431555
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
Buffer I/O error on device sdb1, logical block 781431556
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
Buffer I/O error on device sdb1, logical block 781431557
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
Buffer I/O error on device sdb1, logical block 781431558
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
Buffer I/O error on device sdb1, logical block 781431559
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
Buffer I/O error on device sdb1, logical block 781431552
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
Buffer I/O error on device sdb1, logical block 781431553
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431825, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431826, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431827, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431828, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431829, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431830, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431831, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431825, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431826, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431827, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431828, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431829, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431830, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431831, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431832, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431833, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431834, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431835, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431836, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431837, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431838, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431839, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431832, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431833, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431834, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431835, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431836, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431837, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431838, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431839, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431776, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431777, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431778, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431779, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431780, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431781, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431782, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431783, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431825, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431826, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431827, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431828, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431829, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431830, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431831, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
firewire_core: created device fw0: GUID 0010dc0000bbd1ab, S400
nvidia: module license 'NVIDIA' taints kernel.
nvidia 0000:01:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
nvidia 0000:01:00.0: setting latency timer to 64
NVRM: loading NVIDIA UNIX x86 Kernel Module  180.25  Sat Jan 24 18:26:16 PST 2009
ppdev: user-space parallel port driver
ATI IXP AC97 controller 0000:00:14.5: PCI INT B -> GSI 17 (level, low) -> IRQ 17
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda3, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda3, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
fuse init (API version 7.9)
usb-storage: device scan complete
scsi 2:0:0:0: Direct-Access     Generic  USB SD Reader    1.00 PQ: 0 ANSI: 0
scsi 2:0:0:1: Direct-Access     Generic  USB CF Reader    1.01 PQ: 0 ANSI: 0
scsi 2:0:0:2: Direct-Access     Generic  USB SM Reader    1.02 PQ: 0 ANSI: 0
scsi 2:0:0:3: Direct-Access     Generic  USB MS Reader    1.03 PQ: 0 ANSI: 0
sd 2:0:0:0: [sdc] Attached SCSI removable disk
sd 2:0:0:0: Attached scsi generic sg3 type 0
sd 2:0:0:1: [sdd] Attached SCSI removable disk
sd 2:0:0:1: Attached scsi generic sg4 type 0
sd 2:0:0:2: [sde] Attached SCSI removable disk
sd 2:0:0:2: Attached scsi generic sg5 type 0
sd 2:0:0:3: [sdf] Attached SCSI removable disk
sd 2:0:0:3: Attached scsi generic sg6 type 0
SELinux: initialized (dev sda2, type fuseblk), uses genfs_contexts
Adding 3112952k swap on /dev/mapper/VolGroup00-LogVol01.  Priority:-1 extents:1 across:3112952k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
powernow-k8: Found 1 AMD Sempron(tm) Processor 3400+ processors (1 cpu cores) (version 2.20.00)
powernow-k8:    0 : fid 0xc (2000 MHz), vid 0x6
powernow-k8:    1 : fid 0xa (1800 MHz), vid 0x8
powernow-k8:    2 : fid 0x2 (1000 MHz), vid 0x12
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ip6_tables: (C) 2000-2006 Netfilter Core Team
Clocksource tsc unstable (delta = -93466648 ns)
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
__ratelimit: 61 callbacks suppressed
Buffer I/O error on device sdb1, logical block 781431552
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
Buffer I/O error on device sdb1, logical block 781431553
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
Buffer I/O error on device sdb1, logical block 781431554
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
Buffer I/O error on device sdb1, logical block 781431555
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
Buffer I/O error on device sdb1, logical block 781431556
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
Buffer I/O error on device sdb1, logical block 781431557
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
Buffer I/O error on device sdb1, logical block 781431558
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
Buffer I/O error on device sdb1, logical block 781431559
attempt to access beyond end of device
sdb: rw=0, want=781431616, limit=781422768
Buffer I/O error on device sdb1, logical block 781431552
attempt to access beyond end of device
sdb: rw=0, want=781431617, limit=781422768
Buffer I/O error on device sdb1, logical block 781431553
attempt to access beyond end of device
sdb: rw=0, want=781431618, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431619, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431620, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431621, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431622, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431623, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431825, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431826, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431827, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431828, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431829, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431830, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431831, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431825, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431826, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431827, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431828, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431829, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431830, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431831, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431832, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431833, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431834, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431835, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431836, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431837, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431838, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431839, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431832, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431833, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431834, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431835, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431836, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431837, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431838, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431839, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431776, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431777, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431778, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431779, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431780, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431781, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431782, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431783, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431824, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431825, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431826, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431827, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431828, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431829, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431830, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431831, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
attempt to access beyond end of device
sdb: rw=0, want=781431840, limit=781422768
Bluetooth: Core ver 2.13
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.11
Bluetooth: L2CAP socket layer initialized
Bluetooth: SCO (Voice Link) ver 0.6
Bluetooth: SCO socket layer initialized
Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Bluetooth: BNEP filters: protocol multicast
Bridge firewalling registered
eth0: link up, 100Mbps, half-duplex, lpa 0x40A1
eth0: no IPv6 routers present
usb 2-1: USB disconnect, address 2
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
SELinux: initialized (dev sda1, type vfat), uses genfs_contexts
usb 2-1: new low speed USB device using ohci_hcd and address 3
usb 2-1: configuration #1 chosen from 1 choice
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:13.0/usb2/2-1/2-1:1.0/input/input7
input,hidraw0: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:13.0-1
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:13.0/usb2/2-1/2-1:1.1/input/input8
input,hiddev96,hidraw1: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:13.0-1
usb 2-1: New USB device found, idVendor=046d, idProduct=c518
usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 2-1: Product: USB Receiver
usb 2-1: Manufacturer: Logitech
SELinux: initialized (dev sdb1, type fuseblk), uses genfs_contexts
rpcbind: server 5.0.1.103 not responding, timed out
SELinux: initialized (dev cifs, type cifs), uses genfs_contexts
Comment 1 Bug Zapper 2009-11-18 05:58:16 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 02:47:33 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.